<?php

switch ($messaggio) {

case "Modello del calendario della disponibilità":	$messaggio = "Template of the availability calendar"; $tr = 1; break;
case "Mostra le date":  		$messaggio = "Show dates"; $tr = 1; break;
case "Stile tabella":  			$messaggio = "Table style"; $tr = 1; break;
case "-->":  				$messaggio = "-->"; $tr = 1; break;
case "<--":  				$messaggio = "<--"; $tr = 1; break;
case "Prima data selezionaza":  	$messaggio = "First selected date"; $tr = 1; break;
case "data attuale":  			$messaggio = "current date"; $tr = 1; break;
case "data fissa":  			$messaggio = "fixed date"; $tr = 1; break;
case "Numero di settimane della tabella":	$messaggio = "Number of table weeks"; $tr = 1; break;
case "Numero di giorni della tabella":	$messaggio = "Number of table days"; $tr = 1; break;
case "Crea il modello con il calendario della disponibilità":	$messaggio = "Create the template with the availability calendar"; $tr = 1; break;
case "":  				$messaggio = ""; $tr = 1; break;
case "":  				$messaggio = ""; $tr = 1; break;

} # fine switch ($messaggio)

?>